@charset "UTF-8";
/* CSS Document */

/*@import"//fonts.googleapis.com/css?family=RobotoDraft:400,300";*/

/* Box Model */
*, *:before, *:after {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
}
	
/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
		display: block;
}
 
ol, ul {
		list-style: none;
}

blockquote, q {
		quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
		content: '';
		content: none;
}

table {
		border-collapse: collapse;
		border-spacing: 0;
}

body {
		-webkit-text-size-adjust: none;
}

a,a:link,a:visited {
	text-decoration:none;
	color: #E5E5E5;
	outline:0;	 
}

a:focus, a:hover {
    text-decoration:none;
	color: #fff;
}
a[href]{
	cursor:pointer;
}
	
	
	
	
/*Pseudo */
::-webkit-resizer {
    background-color: rgb(102, 102, 102);
}
::-webkit-scrollbar {
    width: 5px;
    height: 3px;
    padding-left: 10px;
}
 
::-webkit-scrollbar-button {
    height: 0;
}
 
::-webkit-scrollbar-corner {
    background-color: rgb(153, 153, 153);
}
 
::-webkit-scrollbar-thumb {
    height: 50px;
    border-radius: 0;
    background-color: rgb(91, 91, 91);
}
 
::-webkit-scrollbar-track {
    background-color: rgb(242, 242, 242);
}
 
::-webkit-scrollbar-track-piece {
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.1);
}	

/* Grid */
.row {
    width: 100%;
    display: table;
    table-layout: fixed;
}
.row:before, .row:after {
  content: "";
  display: table;
  clear: both;
  height:0px;
  width:0px;
}
.row [class*="col-"], .row .col {
  display: table-cell;
  vertical-align: top;
} 
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

@media screen and (max-width:767px) {
.hide-mobile{ display:none !important;}
.responsive-grid .row {
    width: 100%;
    display: block;
    table-layout: auto;
}
.responsive-grid div.row > div[class*="col-"] {
    display: block;
    width: 100%;
}
}



@media screen and (max-width:767px) {
img.main-logo {
    margin: 10px auto;
    display: block;
}
.hdr-contact {
    float: none !important;
    width: 250px !important;
    text-align: left !important;
    margin: 0 auto;
    background-position: 4px 6px !important;
}
#wrapper .contents{
	padding-left:15px !important;
	padding-right:15px !important;	
	
}
#wrapper > header > .contents{
	height:inherit !important;
}
}
 

	
.remove-mobile, 
.only-mobile,
.remove-desktop{
	
}
.only-mobile,
.remove-desktop{
	display:none;
	width:0px;
	height:0px;
}
.print-only {
    display: none;
}	  
.no-border {
    border: none !important;
}
.circle-img{
	border-radius:50%;	
}

.float-right{
	float:right;
}

.float-left{
	float:left;
}
.clear-before:before,
.clear-after:after{
	content:"";
	display:table;
	clear:both;
}

.text-left{
	text-align:left !important;
}
.text-center{
	text-align:center !important;
}
.text-right{
	text-align:right !important;
}

img.img-responsive {
    margin: 0 auto;
    max-width: 100%;
    display: block;
}



@media only screen  and (min-width:768px)  and (max-width:991px){ 
main {
    padding: 0 15px 20px 15px;
}
nav ul > li {
    display: inline-block;
    padding: 0px;
    min-height: 34px;
    width: 16%;
    width: calc(17% - 10px);
    text-align: center;
}
}
#mobile-hamburger{ display:none; }
@media only screen  and (max-width:767px){ 
main {
    padding: 0 15px 20px 15px;
}
	#mobile-hamburger {
		display: block;
		position: fixed;
		left: 20px;
		top: 10px;
    	height: 20px;
    	width: 32px;		
		z-index: 998; 
		/*box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.64);*/
		-ms-transform: translate(0px, 0px) !important;
		-webkit-transform: translate(0px, 0px) !important;
		transform: translate(0px, 0px) !important;
		transition: -webkit-transform 0.8s ease, opacity 0.8s ease;
		-webkit-transition: -webkit-transform 0.8s ease, opacity 0.8s ease;
		cursor: pointer;
	}
	
	
 nav {
  padding-top: 0px;
  visibility: visible;
  backface-visibility: hidden;
  position: fixed;
  display: block;
  overflow-y: auto;
  overflow-x: hidden;
  top: 0px;
  left: -256px;  
  width: 256px;
  height: 100%;
  box-shadow: inset -10px 0px 10px 0px rgba(0,0,0,0.1) !important;
  background-color: rgb(0, 90, 141);
  z-index: 999 !important;

	/*				transition: -webkit-transform 0.5s ease, opacity 0.2s ease;
	  -webkit-transition: -webkit-transform 0.5s ease, opacity 0.2s ease;*/
}

.menuslide nav {
	        -ms-transform: translate(256px, 0px) !important;
	  -webkit-transform: translate(256px, 0px) !important;
	                transform: translate(256px, 0px) !important;
}
.menuslide #mobile-hamburger {
	        -ms-transform: translate(240px, 18px) !important;
	  -webkit-transform: translate(240px, 18px) !important;
	                transform: translate(240px, 18px) !important;
}

.menuslide nav li {
  margin: 5px 0;
  display: block;
  width: 100%;
  padding: 0px;
}
.menuslide nav li a {
  width: 100%;
  padding: 16px 15px !important;
  display: block;
}

body nav#menu li.dropdown-hd div.dropdown {
    position: relative;
    display: block;
    border: 0px;
    box-shadow: none;
    border-radius: 0;
    width: 100%;
    left: 0px;
    top: 0;
}



.mobile-menu,
.laa-ui-overlay,
main,
nav {
                transition: -webkit-transform 0.8s ease, opacity 0.2s cubic-bezier(0, 0.21, 0.04, 0.58);
  -webkit-transition: -webkit-transform 0.8s ease, opacity 0.2s ecubic-bezier(0, 0.21, 0.04, 0.58);
 
}	

.menuslide .laa-ui-overlay{
	z-index:100 !important;
}



div#menu-slide-bar {
    width: 10px;
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    z-index: 110;
    height: -webkit-calc(100% + 60px) !important;
    height: calc(100% + 60px) !important;
}
}

.hamburger > span, 
.hamburger > span:before, 
.hamburger > span:after{
    border-top:3px solid rgb(0, 90, 141);
    display: block;
    width:30px;
}
.hamburger > span {
    position: relative;
    margin: 0 auto;
}
.hamburger > span:before, 
.hamburger > span:after {
    content: "";
    position: absolute;
    left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform:    rotate(0deg);
	-ms-transform:     rotate(0deg);
	-o-transform:      rotate(0deg);
	transform:         rotate(0deg);	
    transition:transform 0.5s ease, opacity 0.5s ease;
    -webkit-transition: transform 0.5s ease, opacity 0.5s ease;
}
.hamburger > span:before {
    top: 4px;
}
.hamburger > span:after {
    top: 11px;
}

.menuslide .hamburger > span {
    border: 0px;
	-webkit-transform: rotate(180deg);
	-moz-transform:    rotate(180deg);
	-ms-transform:     rotate(180deg);
	-o-transform:      rotate(180deg);
	transform:         rotate(180deg);		
    border-radius: 50%;
}
.menuslide .hamburger > span:before {
	-webkit-transform: rotate(45deg);
	-moz-transform:    rotate(45deg);
	-ms-transform:     rotate(45deg);
	-o-transform:      rotate(45deg);
	transform:         rotate(45deg);		
}
.menuslide .hamburger > span:after {
	-webkit-transform: rotate(-45deg);
	-moz-transform:    rotate(-45deg);
	-ms-transform:     rotate(-45deg);
	-o-transform:      rotate(-45deg);
	transform:         rotate(-45deg);		
}
.menuslide .hamburger > span:before,
.menuslide .hamburger > span:after {
	top: 8px;
    left: -3px;
}

.la-back-top{
  cursor: pointer;
  border-radius: 5px;
  position: fixed;
  padding: 12px;
  bottom: 20px;
  color: rgba(255, 255, 255, 0.7);
  right: 10px;
  display: none;
  background-color: rgba(10, 9, 9, 0.48);
  z-index: 999;
}


.widget {
    background-color: rgb(255, 255, 255);
    margin-bottom: 30px;
    position: relative;
}

.widget-shadow {
    -webkit-box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.22);
    box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.22);
}
 
#wrapper > main > div > div > div.col-4 {
    padding: 10px;
}


.no-space{
	
}
#wrapper .contents.no-space{
	padding-left:0px !important;
	padding-right:0px !important;
}